Build #2 for ghc-debug-brick-0.1.0.0

[all reports]

Package ghc-debug-brick-0.1.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2021-06-14 19:20:24.921201599 UTC
Compiler ghc-8.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: ghc-debug-brick-0.1.0.0 (user goal)
[__1] trying: ghc-debug-convention-0.1.0.0 (dependency of ghc-debug-brick)
[__2] next goal: base (dependency of ghc-debug-brick)
[__2] rejecting: base-4.14.1.0/installed-4.14.1.0 (conflict:
ghc-debug-convention => base^>=4.16.0.0)
[__2] skipping: base-4.15.0.0, base-4.14.2.0, base-4.14.1.0, base-4.14.0.0,
base-4.13.0.0, base-4.12.0.0, base-4.11.1.0, base-4.11.0.0, base-4.10.1.0,
base-4.10.0.0, base-4.9.1.0, base-4.9.0.0, base-4.8.2.0, base-4.8.1.0,
base-4.8.0.0, base-4.7.0.2, base-4.7.0.1, base-4.7.0.0, base-4.6.0.1,
base-4.6.0.0, base-4.5.1.0, base-4.5.0.0, base-4.4.1.0, base-4.4.0.0,
base-4.3.1.0, base-4.3.0.0, base-4.2.0.2, base-4.2.0.1, base-4.2.0.0,
base-4.1.0.0, base-4.0.0.0, base-3.0.3.2, base-3.0.3.1 (has the same
characteristics that caused the previous version to fail: excluded by
constraint '^>=4.16.0.0' from 'ghc-debug-convention')
[__2] fail (backjumping, conflict set: base, ghc-debug-brick,
ghc-debug-convention)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: ghc-debug-brick, base,
ghc-debug-convention